subject: "CISO Assistant: Evidence is expiring in ${days_remaining} ${days_text}"
body: |
  Hello,

  You have ${evidence_count} evidence(s) expiring in ${days_remaining} ${days_text}:

  ${evidence_list}

  Please log in to your CISO Assistant portal to review and update these evidences:
  ${ciso_assistant_url}

  Thank you.
